/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */


@media (min-width: 768px) {
  .grid-view .item-wrap-v4 .btn-item {
    right: 30px;
    padding: 0px 30px;
    height: 32px;
  }
}

button.houzez_agent_property_form.btn.btn-secondary.btn-full-width {
    color: #fff;
    background-color: #c5b358;
    border-color: #c5b358;
}

button.houzez_agent_property_form.btn.btn-secondary.btn-full-width:hover {
    color: #fff;
    background-color: #767879;
    border-color: #767879;
}

button.houzez_agent_property_form.btn.btn-secondary.btn-full-width.btn-secondary:focus {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.item-title {
  font-size: 22px;
  font-weight: 500;
  margin: 0 0 3px;
}

.item-address {
  margin-bottom: 15px;
  color: #636363;
  font-size: 15px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.dashboard-side-wrap {
  background-color: #000000 !important; 
}

.home #header-section { 
  position: fixed !important;
  width:100%
}

.header-v1 a.nav-link:hover, .header-v1 a.nav-link:active {
    color: #c5b358 !important;
}
/*listing mod miki*/
section.listing-wrap.listing-v1 {
    background-color: #222222;
}

.breadcrumb {
    font-size: 13px;
    background-color: transparent;
    color: #c5b358;
}

.breadcrumb-item+.breadcrumb-item:hover::before {
    text-decoration: none;
    color: white;
}

.listing-switch-view {
    color: white;
}

.page-title h1 {
    margin: 0;
    font-size: 30px;
    color: white;
}

.flex-grow-1 {
    -ms-flex-positive: 1 !important;
    flex-grow: 1 !important;
    color: white;
}

.listing-switch-view .switch-btn {
    font-size: 20px;
    color: white;
}

.breadcrumb-item.active {
    color: white !important;
}

li.breadcrumb-item.active::before {
    color: white !important;
}

.item-body.flex-grow-1 {
    color: #636363;
}
/*advanced search miki*/

.advanced-search-nav, .search-expandable, .overlay-search-advanced-module {
    background-color: #fff;
    border-bottom: solid;
    border-color: darkgrey;
}

/*single property miki*/
section.content-wrap.property-wrap.property-detail-v6 {
    background-color: #222222;
}

/*mobile no contact form single property miki*/
@media (max-width: 767.98px) {
.sidebar-wrap .property-form-wrap  {
    display: none;
  }
}

.mobile-property-contact {
    border-top: 2px solid #222222;
}

.agent-information {
    color: #222222;
}

/* single property miki*/
.page-title-wrap .item-address {
    color: white;
}
.property-detail-v6 .page-title-wrap, .property-detail-v6 .property-banner {
    background-color: #222222; 
}
.page-title-wrap .item-tool span {
    background-color: #c5b358;
    color: #fff;
}
.page-title-wrap .item-price-wrap .item-price {
    color: white;
}

/* dashboard edit miki*/
.dashboard-content-inner-wrap {
    color: black;
}

/* blog bg miki*/
body, .main-wrap {
    background-color: #222222 !important;
}

/* dashboard edit miki*/
.menu-edit-property li a {
    color: white !important;
}

/* dashboard edit miki*/
#main-wrap > header > div > div > div.dashboard-header-left.flex-grow-1 > h1 {
    color: black !important;
}

/* dashboard edit miki*/
#main-wrap > section.dashboard-content-wrap > div > div > table > tbody > tr:hover {
        color:white !important;
}

/* dashboard edit miki*/
#main-wrap > section.dashboard-content-wrap > div > div > div.dashboard-property-search-wrap > div > div.dashboard-property-sort-by > div > div > div.sort-by-title {
        color:white !important;
}


#main-wrap > section.listing-wrap.listing-v1 > div > div.row > div > div.listing-tools-wrap > div > div.sort-by > div > div.sort-by-title {
        color:white !important;
}

/* submit button inquiery form miki*/
.wsf-form .wsf-field-wrapper .wsf-button:hover {
 background: grey !important;
}

.wsf-form .wsf-field-wrapper .wsf-button {
	    background: #c5b358 !important;
    color: #FFFFFF;
	    font-size: 16px;
       font-weight: 500;
    border-radius: 4px;
	  min-height: 47px;
	}
	
	.wsf-form .wsf-field-wrapper .wsf-field {
      font-size: 16px;
    min-height: 47px;
    padding: 6px 16px;
    border-radius: 4px; 
}
